Subject: Re: [PATCH 0/4] RFC CPSW switchdev mode

From: Andrew Lunn <[email-masked]>
Date: Sat, 2 Jun 2018 16:08:33 +0200

On Fri, Jun 01, 2018 at 04:29:08PM -0500, Grygorii Strashko wrote:
> Hi Ilias,

> Second, Thanks a lot for your great work. I'm still testing it with different
>  use cases and trying to consolidate my reply for all questions.
> 
> All, thanks for your comments.

Hi Grygorii

Something i've said to Ilias already. I would recommend you don't try
to cover all your uses cases with the first version. Keep it simple
and clean, don't do anything controversial and get it merged. Then add
more features one by one. We can then discuss any odd ball features
while being able to look at the complete system, driver, switchdev and
the network stack.

    Andrew